Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:34:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return wilma rayray                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wilma rayray Bot:  Hi Wilma Rayray ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648777560 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522015456            06:18 PM, 08th Apr                   Algaili         
           Hi Wilma, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:19 PM, 08th Apr                   Algaili                   We can see you are contacting us regarding the order 9648777560 status update.           06:22 PM, 08th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:23 PM, 08th Apr                     wilma rayray                    okay           06:25 PM, 08th Apr                   Algaili                   We have checked and we can see the order has been refused from your side.           06:28 PM, 08th Apr                   Algaili                   Is there anything else I can help you with!           06:31 PM, 08th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 08th Apr                                          View convers
 ation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373907